Installationsvoraussetzungen:

 

Webserver:

Webserver mit PHP-Unterstützung ab 4.3.0 oder PHP 5.Freier Speicher min. 5 MB

Browser:

Moderner Internet-Browser (Internet Explorer ab 5.5, Mozilla ab 6.0 oder Firefox) mit aktivierter Javascript-Unterstützung für die Bearbeitung ihrer Homepage .